## Sword module configuration file

## Required elements
# Module Unique Identifier.
[FreJer]

# Short well known abbreviation for the module (e.g., [KJV]).
Abbreviation=St Jérôme

# Short description of the module.
Description=Commentaires de la Bible par Saint Jérôme

# Path to the module data files relative to the SWORD module library root directory.
DataPath=./modules/comments/zcom4/frejer/

# Driver used for reading the module.
ModDrv=zCom4

## Required elements with defaults
# Markup used in the module.
SourceType=OSIS

# How the text in the conf and in the module are encoded.
Encoding=UTF-8

# Compression algorithm.
CompressType=ZIP

# How much of the work is compressed into a block.
BlockType=BOOK

# Versification employed by a Bible module.
Versification=Catholic

## Elements required for proper rendering
# Filters.
GlobalOptionFilter=OSISHeadings

# File in the module's DataPath that should be referenced for the renderer as CSS display controls.
PreferredCSSXHTML=style.css

## General informatic and installer elements
# A lengthier description.
About=Ce Module rassemble les différents commentaires de la Bible par Saint Jérôme, issue des œuvres de St Jérôme traduites par l’abbé Bareille.

# Indicates the date that the module was changed.
SwordVersionDate=2026-09-04

# Module's revision.
Version=1.0

# Indicates what has changed between different versions.
History_1.0=(2026-09-04) Initial release

# The minimum version of the SWORD library required for this module.
MinimumVersion=1.6.2

# This is used by installers to further categorize the modules.
Category=Commentaries

# Library of Congress Subject Heading.
LCSH=Commentary.French

# Language code of the module.
Lang=fr

# OSIS schema version employed in the OSIS source document.
OSISVersion=2.1.1

## Copyright and Licensing related elements
DistributionLicense=Public Domain
TextSource=https://fr.wikisource.org/wiki/Auteur:J%C3%A9r%C3%B4me_de_Stridon

# Total byte size of the module on disk.
